body { 
font-size: 12px;
margin:0px auto;
max-width:360px;
font:100% times new roman;
border: 0px solid #e0e0e0;
padding: 0px;
color:#666666;
border: 1px solid #dfdddd;
border-radius:6px; 
padding: 2px;}

.bar {
font-size: 12px;
margin: 0px 0px 1px 0px;
padding: 0px 0px 0px 3px;
border-left: 4px solid #737b7e;
}

.links {
font-size: 12px;

}

a:link,a:visited {  text-decoration: none; color: #3b5998;  

 }

a:hover,a:active  {
text-decoration: none;color: #3b5998;
font-weight : large; text-shadow: 0 0 5px #1B7EA9;
}

a.pages {background-color: #eff3f6; margin: 5px 1px 5px 0px; padding:2px;border:1px solid #cccccc}
hr{
margin: 0;
border: 0;
border-top: 1px solid #586776;
text-align:center;
}
.search {padding : 3px;text-align:center;
color : #5a5a5a; background-color : #f3f3f3;
background-image:url(/icon/bg.jpg);
border-bottom: 1px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}

.footer
{
   padding : 5px;
   text-align:center;
   border-bottom:1px solid #3b6895;
   color : #ffffff;
   background-color : #8e8b8b;
   border-top: 1px #d3d3d3 solid;
   margin-top:0px;
   margin-bottom:0px;
}
.footer a {color:#FFFFFF;}
.ad
{padding : 2px;text-align:center;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 0px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}
.line {border-top: 1px solid #e0e0e0; }
.ad1
{padding : 0px;text-align:center;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 1px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}
.ad2
{padding : 2px;text-align:left;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 0px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}
.dl4
{padding : 0px;text-align:left;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 1px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}

.dl5
{padding : 3px;text-align:left;
color : #5a5a5a; background-color : #f3f3f3;
border-bottom: 1px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin:0px;}

.nik {background-color: #DFE6EF; margin: 1px; padding: 3px 5px 3px 2px;}
.theme { text-align: center;}
.mblock {
background-color : #0097ce;
color : #fdffff;
padding : 2px;
margin-bottom : 1px;
margin-top : 1px;
font-weight : none;
border-color : #00b9fd #006c93 #006c93 #00b9fd;
border-style : solid;
border-width : 1px;
}
.menu
{font-size: 13px; color: #5d6163;
background-color: #d4e9f0;
border-left: 1px solid #86929d;
border-right: 1px solid #86929d;
margin: 0px 0px 0px 0px;
text-align: left;
padding: 3px 5px 3px 2px;}

.dl {
font-size: 12px;
margin:0px;
padding:2px;
;background-color: #f0f0f0;border-bottom:1px solid#d3d3d3;}
.dl2 {
font-size: 12px;
margin:0px;
padding:2px;
;background-color: #fff;border-bottom:1px solid#d3d3d3;}
.dl {margin:0px;
padding:2px;
;background-color: #f0f0f0;border-bottom:1px solid#d3d3d3;}
.dl2 {margin:0px;
padding:2px;
;background-color: #fff;border-bottom:1px solid#d3d3d3;}

.dl3 {border-top:1px solid#d3d3d3;}

.dl a {color:#3b5998;}
.dl a:hover {color:#222;}
.dl2 a {color:#3b5998;}
.dl2 a:hover {color:#222;}
.dlimg {width:12px;text-align:center;}

.title {
   background-color:#3d74ad;
   font-size: 12px;
   font-weight: bold;
   font-family: cursive;
   color: #FFFFFF;
   background-repeat:repeat-x;
   border-bottom:1px solid #3b6895;
   padding-left: 8px;
   text-align:center;
   margin: 0px;
   border-bottom:1px solid #c0c0c0;
}
.menu_razd a{color : #fff;}
.menu_razd
{color : #fff;
background-image : url(/icon/menu.jpg);
background-color : #939393; background-repeat : repeat-x;
border-top : 1px solid #70706f;

margin-top: 2px;
padding:2px 2px 2px 2px;
text-align:center;
border-bottom : 1px solid #e4e4e4; }

.header{
margin-top:0px; 
color : #fff; 
text-align:center;
background-color : #4175a9;  
background-position : 50% top;
padding :3px;
}

.head a{color : #fff;}
div.mob {
display:none
}
.foot1{margin-top:0px;color : #fff; text-align:left;
background-color : #4175a9; background-image : url(/icon/foot.gif);
background-repeat : repeat-x; background-position : 50% top;padding :3px;}
.foot1 a{color : #fff;}
.g_ad a {color : #197A19; }
.g_ad {}
.r_ad {}
.r_ad a {color : #991F00; }
.dis {
color: #ffffff;
   text-align: center;
   padding: 2px;
   background-color: #000000;
}
.dis a {color : #fff; }
.dis a:hover {color : #fff; font-weight : bold;}
table th{backgroud:#fff;}
table tr{backgroud:#fff;}
.last5 { padding-left: 5px;}
.last5 a {color: #197A19;}
.recent { color : #fff;
background-image : url(/icon/menu.jpg);
background-color : #939393; background-repeat : repeat-x;
border-top : 1px solid #70706f;
margin-top: 2px;
padding:2px 2px 2px 2px;
text-align:center;
border-bottom : 1px solid #e4e4e4; }
.line1 {border-top: 1px solid #e0e0e0; padding:2px;}

.catrow {
padding:5px;
background-image:url(bg.jpg);
border-bottom: 1px #d3d3d3 solid;border-top: 1px #d3d3d3 solid;}
input, textarea, select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #1B7EA9;
    color: #335561;
    font: 11px Calibri;
    margin: 1px;
    padding: 1px 2px;
}
.uc { 
background-color : #535758;
color : #fff;
border-top : 1px solid #a0a0a0;
margin-top: 1px;
padding:1px 1px 1px 1px;
text-align:center;
color: #575C5D;
font: 12px Calibri;
border-left : 1px solid #e4e4e4; 
border-right : 1px solid #e4e4e4; 
border-bottom : 1px solid #e4e4e4; 
}
.uc a:link { text-decoration: underline; }
.uc a { color: #16B1D4; }

.ucs {
text-shadow: 1px 1px 3px #00C002;
}
.ngumpet{visibility:hidden;display:none;}
